# devel.a0fs.ru -- ncc.mon.linux.common:agent/aw_linux_mon.conf -- v0.r202408.1
Timeout=30
UserParameter=aw.linux.apt.updatable,sudo apt list --upgradable
UserParameter=aw.linux.journalctl[*],sudo journalctl -p err -S "$1 minutes ago"
UserParameter=aw.linux.journalctl.get[*],sudo journalctl -p $2 -S "$3 minutes ago" -t "$1"
UserParameter=aw.linux.version,/usr/bin/lsb_release -sd
